:root{
    --FONT: "Share Tech Mono";    
    --BIB-color: #fd7920; /* Official Orange BIB */
    --BIB-black: #0f0702; /* Official BIB black */
    --BG-color: #C8D0DDB3; /* Color of background */
    --BODY-BG-color: #f0eec9; /* Color of white orangé */
    
    --TEXT-color: #393633; /* Color of text by default */
    --TITLES-color: #fffaf7; /* Color of titles h1-h2-h3-h4-h5 */

    --LINK-color: #1C90F3; /* Color of links */
    --LINK-HOVER-color: #167ad0; /* Color of hovered links */

    --HG-color: #340034; /* Color of text when highlighted */
}

body {
    background: var(--BODY-BG-color);
    line-height: 1.5;
    margin: 0;
}

.main-body {
  max-width: 1000px;
  margin: auto;
  margin-top: 0;
  line-height: 1.5;
  background: var(--BLACK-ORANGE-color);
  color: var(--TEXT-color);
  border-radius: 25px;
  text-align: justify;
  word-break: normal;
  hyphens: auto;
  hyphenate-character: "-";
  /*! border: 5px solid blue; */
}

p {
    margin: 0;
    /*! color: red; */
}

.main-col {
    background: var(--BG-color);
    border-radius: 25px;
    padding: 25px;
    margin-top: 20px;
}

.nav-logo {
    width: 50px;
    height: 50px;
    position: relative;
    top: 15px;
}
/* header and footer areas */
.main-nav {
    background: var(--BIB-color);
    font-size: 1.2em;
    font-weight: 800;
    border-radius: 50px;
}

.ext-nav {
    /*! background: var(--TEXT-color); */
    line-height: 1.5;
    font-size: 1.8em;
    max-width: 1000px;
    margin: auto;
    /*! border: 5px solid red; */
    border-radius: 25px;
    margin-left: 10%;
    margin-right: 10%;
}

.menu {
    padding: 0;
    margin: 0;
    gap: 200px;
}

.menu li {
    display: inline-block;
    padding: 0.1em;
    transition: background-color 0.1s ease-in;
    padding: 10px;
    /* ! color: #CDCDCE; */
}

.main-nav .menu a {
    padding: 10px;
    animation-duration: 1s;
    animation-name: ease;
    transition: all 0.5 ease-in;
}

.article-meta, .menu a {
  text-decoration: none;
  padding: 5px;
  border-radius: 5px;
  /*! color: var(--BG-color); */
}

.menu li a:hover {
}

.menu, .article-meta, footer {
    text-align: center;
}

.title {
    font-size: 1.1em;
}

.page_title {
    text-align: center;
}

footer a {
    text-decoration: none;
}

hr {
  border-style: dashed;
  color: #ddd;
}

/* code */
pre {
  border: 1px solid #ddd;
  box-shadow: 5px 5px 5px #eee;
  padding: 1em;
  overflow-x: auto;
}
code { background: #f9f9f9; }
pre code { background: none; }

/* misc elements */
img, iframe, video { max-width: 100%; }
main { hyphens: auto; }
blockquote {
  background: #f9f9f9;
  border-left: 5px solid #ccc;
  padding: 3px 1em 3px;
}

table {
  margin: auto;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
table thead th { border-bottom: 1px solid #ddd; }
th, td { padding: 5px; }
thead, tfoot, tr:nth-child(even) { background: #eee; }

/* navigation menus */
.main-nav .menu li:hover {
  background-color: #656177;
  /*! color: var(--BIB-color); */
}
.ext-nav .menu li:hover {
  background: #776a61;
  font-weight: bold;
}
.menu li > a {
  color: var(--TEXT-color);
}
.menu li:hover > a {
  color: #F4F4F4;
}

.ext-nav .menu li > a {
  color: var(--BIB-color);
}
.ext-nav .menu li > a:hover {
  /*! color: #d9d9d9; */
}

/* Page d'accueil des ateliers */
@media only screen and (min-width: 1000px) {
.atl_wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    grid-auto-rows: 54px;
}
}

@media only screen and (max-width: 1000px) {
.atl_wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
}

.atl_name {
    padding: 0px;
    margin: 5px;
}

.atl_name a {
    color: var(--BIB-color);
}

.atl {
    border: 2px solid var(--BIB-black);
    background-color: #776a61;
    border: 2px solid var(--BIB-black);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}
.atl_brasserie {
    grid-column: 1/7;
    grid-row: 7/10;
}
.atl_print {
    grid-column: 1/3;
    grid-row: 4/7;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.atl_elec {
    grid-column: 3/5;
    grid-row: 4/7;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 100;
}
.atl_lab {
    grid-column: 1/4;
    grid-row: 1/4;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.atl_centre {
    grid-column: 4/7;
    grid-row: 1/7;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
}
.atl_chill {
    grid-column: 7/10;
    grid-row: 1/6;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.atl_etabli {
    grid-column: 7/10;
    grid-row: 7/10;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.atl_studio {
    grid-column: 10/13;
    grid-row: 1/7;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.atl_serveur {
    grid-column: 10/13;
    grid-row: 7/10;
    background-color: #776a61;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Evènements */
.event_title {
    margin: 10px 0px 0px 0px;
}

.event_desc {
    margin-top: 5px;
}
